<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAcs439GCvtzD4jsz8IkIwW-3iegkXi1_gy_BlhcDC6YQDcPRHAn912ts2zcp1P3nzYzZghxjsfVWWXTsimtIPdl1ONj6G4oavKwPtIDPHz3-kq_ip0u1jDxOIiOyx9XXsKhJljs0KShKGiHo3_7rgXnQCSaG2w_5b-OlJNAVIfwB_HUzywNaFtstGMT6ztOYqZw9yBNjBMj3Xq5uWPmzPNUcyo2RdZBdDVVVWAq46ojFRXZa8jb3hSRjK_br2Ri1LQF4wTdoRg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756409514336" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">555195c5-0db7-30f4-702c-04b8f4c2aeb7</string>
</map>
